Subject: Ticket Assigned - Store complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 20:08:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store complaint Moon                    Hi           11:54 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:54 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:54 PM, 19th Oct                     Moon                    1           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hello Moon , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 PM, 19th Oct                     Moon                    4 complaints           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hi Moon , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 PM, 19th Oct                     Moon                    4           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 PM, 19th Oct                     Moon                    5           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 PM, 19th Oct                     Moon                    2           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:55 PM, 19th Oct                     Moon                    3           11:55 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hello Moon , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 PM, 19th Oct                     Moon                    Complaints           11:56 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hi Moon , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:56 PM, 19th Oct                     Moon                    5           11:56 PM, 19th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:56 PM, 19th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:56 PM, 19th Oct                     Moon                    I have a complaint about a store           11:56 PM, 19th Oct                     Moon                    The employee  was so disrespectful           11:57 PM, 19th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:57 PM, 19th Oct                   Mohammed                   we request you to please elaborate your concern so that we can assist you accordingly with this.           11:57 PM, 19th Oct                     Moon                    I went to the store because an item I have need the tag to be take out because another location didn’t take it off           11:58 PM, 19th Oct                     Moon                    The employee said I need a receipt even though it’s said centrepoint           11:59 PM, 19th Oct                     Moon                    When I told her that it was from the same store just another location she began shouting at me so loudly and disrespectfully saying it’s not her problem and that’s another employee wrong doings does not fall on her and that we didn’t have the receipt so it’s not her problem           12:00 AM, 20th Oct                     Moon                    She was shouting and talking in a disrespectful way           12:00 AM, 20th Oct                   Mohammed                   Could you please confirm the store name, also the name of our staff if it is possible           12:01 AM, 20th Oct                     Moon                    I told her to give me her name and she walked into the back and ignored me I even talked to the manger he didn’t do anything I have the location           12:02 AM, 20th Oct                     Moon                    I can identify her           12:02 AM, 20th Oct                     Moon                    سنتر بوينت Centrepoint 800 111 1027 https://maps.app.goo.gl/fBVFiKVfQjG5Peh46?g_st=iw           12:03 AM, 20th Oct                     Moon                    This is the store           12:03 AM, 20th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused, and we feel very sorry that on this instance we could not meet your expectations.           12:03 AM, 20th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the store and take the necessary action           12:04 AM, 20th Oct                     Moon                    Thank you ?           12:04 AM, 20th Oct                   Mohammed                   Also our team will contact you to update you regarding the complain ASAP           12:04 AM, 20th Oct                   Mohammed                   Again we are truly sorry and we apologize to you           12:05 AM, 20th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:05 AM, 20th Oct                     Moon                    No thank you           12:05 AM, 20th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023890